package com.palacesun.masking.tools;

public class EncryptionException extends Exception {
   public EncryptionException() {
   }

   public EncryptionException(String message) {
      super(message);
   }

   public EncryptionException(String message, Throwable throwable) {
      super(message, throwable);
   }
}
